Alligator Swamp

技術メモ

2014-07-01から1日間の記事一覧

Perl 5.10.0以前だとFile::Spec 3.40以降のインストールに失敗する

Perl 5.8.8で試してみた。 waniji@localhost:~$ plenv versions system 5.18.2 * 5.8.8 (set by /home/waniji/.plenv/version) waniji@localhost:~$ cpanm -lextlib File::Spec --> Working on File::Spec Fetching http://www.cpan.org/authors/id/S/SM/SMU…